## libbde 20140728

=== debian/changelog ===
libbde (20140728-1) unstable; urgency=medium

  * New upstream version

 -- Hilko Bengen <bengen@debian.org>  Thu, 31 Jul 2014 09:33:27 +0200

libbde (20140607-1) unstable; urgency=medium

  * New upstream version

 -- Hilko Bengen <bengen@debian.org>  Sat, 21 Jun 2014 11:04:19 +0200

libbde (20140405-2) unstable; urgency=medium

  * Added Vcs-* fields
  * Added watch file
  * Use dh-autoreconf instead of autotools-dev (Closes: #751723)

 -- Hilko Bengen <bengen@debian.org>  Mon, 16 Jun 2014 09:26:12 +0200

libbde (20140405-1) unstable; urgency=low

  * Initial release (Closes: #743978)

 -- Hilko Bengen <bengen@debian.org>  Thu, 10 Apr 2014 00:02:42 +0200
