## libbde 20140731

=== debian/changelog ===
libbde (20140731-1) unstable; urgency=medium

  * New upstream version

 -- Hilko Bengen <bengen@debian.org>  Tue, 19 Aug 2014 23:21:27 +0200
