=== debian/control ===
Source: libbde
Priority: optional
Maintainer: Hilko Bengen <bengen@debian.org>
Build-Depends: debhelper (>= 9), dh-autoreconf,
 pkg-config, libfuse-dev,
Standards-Version: 3.9.5
Section: libs
Homepage: https://code.google.com/p/libbde/
Vcs-Git: git://git.debian.org/users/bengen/libbde.git
Vcs-Browser: http://git.debian.org/?p=users/bengen/libbde.git

Package: libbde-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends},
 libbde1 (= ${binary:Version})
Description: Library to access the BitLocker Drive Encryption (BDE) format.
 The BDE format is used by Microsoft Windows (Vista and later) to
 encrypt data on a storage media volume.
 .
 This package includes the development support files.

Package: libbde1
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: multiarch-support
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Library to access the BitLocker Drive Encryption (BDE) format.
 The BDE format is used by Microsoft Windows (Vista and later) to
 encrypt data on a storage media volume.

Package: libbde-utils
Section: otherosfs
Architecture: any
Multi-Arch: foreign
Depends: ${shlibs:Depends}, ${misc:Depends},
 libbde1,
Description: Tools to access the BitLocker Drive Encryption (BDE) format.
 The BDE format is used by Microsoft Windows (Vista and later) to
 encrypt data on a storage media volume.
