=== debian/watch ===
version=3
https://googledrive.com/host/0B3fBvzttpiiSX2VCRk16TnpDd0U/ libbde-alpha-(.*)\.tar\.gz
