## libbde 20141023

=== debian/changelog ===
libbde (20141023-1) unstable; urgency=medium

  * New upstream version
  * Bumped Standards-Version

 -- Hilko Bengen <bengen@debian.org>  Tue, 28 Oct 2014 23:34:47 +0100
