=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Maintainer: Hilko Bengen <bengen@debian.org>
 Build-Depends: debhelper (>= 9), dh-autoreconf,
  pkg-config, libfuse-dev,
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Section: libs
 Homepage: https://code.google.com/p/libbde/
 Vcs-Git: git://git.debian.org/users/bengen/libbde.git
