## libbde 20150204

=== debian/changelog ===
libbde (20150204-3) unstable; urgency=medium

  * Updated Homepage, VCS-* fields
  * Gave package to Debian Forensics team
  * Fixed watch file

 -- Hilko Bengen <bengen@debian.org>  Sat, 01 Aug 2015 11:02:30 +0200

libbde (20150204-2) unstable; urgency=medium

  * Improved package descriptions
  * Use packaged libbfio in building the package
  * Added Python bindings and -dbg packages
  * Added symbols file

 -- Hilko Bengen <bengen@debian.org>  Sun, 19 Jul 2015 22:49:45 +0200

libbde (20150204-1) unstable; urgency=medium

  * New upstream version
  * Updated watch file

 -- Hilko Bengen <bengen@debian.org>  Wed, 04 Mar 2015 22:10:58 +0100
