=== debian/control ===
Source: libbde
Priority: optional
Maintainer: Debian Forensics <forensics-devel@lists.alioth.debian.org>
Uploaders: Hilko Bengen <bengen@debian.org>
Build-Depends: debhelper (>= 9), dh-autoreconf,
 pkg-config, python-dev, libbfio-dev, libfuse-dev,
Standards-Version: 3.9.6
Section: libs
Homepage: https://github.com/libyal/libbde
Vcs-Git: git://anonscm.debian.org/forensics/libbde.git
Vcs-Browser: https://anonscm.debian.org/cgit/forensics/libbde.git

Package: libbde-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends},
 libbde1 (= ${binary:Version})
Description: BitLocker Drive Encryption access library -- development files
 The BDE format is used by Microsoft Windows (Vista and later) to
 encrypt data on a storage media volume.
 .
 This package includes the development support files.

Package: libbde1
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: multiarch-support
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: BitLocker Drive Encryption access library
 The BDE format is used by Microsoft Windows (Vista and later) to
 encrypt data on a storage media volume.

Package: libbde-utils
Section: otherosfs
Architecture: any
Multi-Arch: foreign
Depends: ${shlibs:Depends}, ${misc:Depends},
 libbde1,
Description: Tools to access the BitLocker Drive Encryption format.
 The BDE format is used by Microsoft Windows (Vista and later) to
 encrypt data on a storage media volume.

Package: libbde-dbg
Section: debug
Priority: extra
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends},
 libbde1 (= ${binary:Version})
Description: BitLocker Drive Encryption access library -- debug symbols
 The BDE format is used by Microsoft Windows (Vista and later) to
 encrypt data on a storage media volume.
 .
 This package includes the debug symbols.

Package: python-libbde
Section: python
Architecture: any
Depends: libbde1 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
Description: BitLocker Drive Encryption access library -- Python bindings
 The BDE format is used by Microsoft Windows (Vista and later) to
 encrypt data on a storage media volume.
 .
 This package includes Python bindings.
