## libbde 20160110

=== debian/changelog ===
libbde (20160110-2) unstable; urgency=medium

  * Add Python 3 bindings

 -- Hilko Bengen <bengen@debian.org>  Sun, 24 Jan 2016 12:26:27 +0100

libbde (20160110-1) unstable; urgency=medium

  * New upstream version

 -- Hilko Bengen <bengen@debian.org>  Sun, 17 Jan 2016 19:56:16 +0100

libbde (20150905-1) unstable; urgency=medium

  * New upstream version
  * Don't mention multiarch-support directly in Pre-Depends line.
  * Update Source URL in debian/copyright.

 -- Hilko Bengen <bengen@debian.org>  Wed, 16 Sep 2015 21:57:05 +0200
