=== debian/control ===
--- 
+++ 
@@ -2,8 +2,11 @@
 Priority: optional
 Maintainer: Debian Forensics <forensics-devel@lists.alioth.debian.org>
 Uploaders: Hilko Bengen <bengen@debian.org>
-Build-Depends: debhelper (>= 9), dh-autoreconf,
- pkg-config, python-dev, libbfio-dev, libfuse-dev,
+Build-Depends: debhelper (>= 9),
+ dh-autoreconf, dh-python,
+ pkg-config,
+ libbfio-dev, libfuse-dev,
+ python-dev, python3-dev,
 Standards-Version: 3.9.6
 Section: libs
 Homepage: https://github.com/libyal/libbde
@@ -26,7 +29,7 @@
 Section: libs
 Architecture: any
 Multi-Arch: same
-Pre-Depends: multiarch-support
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: BitLocker Drive Encryption access library
  The BDE format is used by Microsoft Windows (Vista and later) to
@@ -36,6 +39,7 @@
 Section: otherosfs
 Architecture: any
 Multi-Arch: foreign
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends},
  libbde1,
 Description: Tools to access the BitLocker Drive Encryption format.
@@ -47,6 +51,7 @@
 Priority: extra
 Architecture: any
 Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends},
  libbde1 (= ${binary:Version})
 Description: BitLocker Drive Encryption access library -- debug symbols
@@ -58,9 +63,21 @@
 Package: python-libbde
 Section: python
 Architecture: any
-Depends: libbde1 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
-Description: BitLocker Drive Encryption access library -- Python bindings
+Depends: libbde1 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends},
+ ${python:Depends},
+Description: BitLocker Drive Encryption access library -- Python 2 bindings
  The BDE format is used by Microsoft Windows (Vista and later) to
  encrypt data on a storage media volume.
  .
- This package includes Python bindings.
+ This package includes Python 2 bindings.
+
+Package: python3-libbde
+Section: python
+Architecture: any
+Depends: libbde1 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends},
+ ${python3:Depends},
+Description: BitLocker Drive Encryption access library -- Python 3 bindings
+ The BDE format is used by Microsoft Windows (Vista and later) to
+ encrypt data on a storage media volume.
+ .
+ This package includes Python 3 bindings.
