## libbde 20160731

=== debian/changelog ===
libbde (20160731-1) unstable; urgency=medium

  * New upstream version
  * Drop patches that have been integrated upstream
  * Skip Python tests
  * Bump Standards-Version

 -- Hilko Bengen <bengen@debian.org>  Sat, 06 Aug 2016 10:58:01 +0200

libbde (20160418-2) unstable; urgency=medium

  * Fix FTBFS due to wrong TEST_PREFIX

 -- Hilko Bengen <bengen@debian.org>  Wed, 20 Apr 2016 21:19:19 +0200

libbde (20160418-1) unstable; urgency=medium

  * New upstream version

 -- Hilko Bengen <bengen@debian.org>  Tue, 19 Apr 2016 21:56:26 +0200
