=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  pkg-config,
  libbfio-dev, libfuse-dev,
  python-dev, python3-dev,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Section: libs
 Homepage: https://github.com/libyal/libbde
 Vcs-Git: git://anonscm.debian.org/forensics/libbde.git
