=== debian/rules ===
--- 
+++ 
@@ -3,6 +3,8 @@
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
+
+export SKIP_PYTHON_TESTS=1
 
 %:
 	dh $@ --with autoreconf,python2,python3 --parallel
