## libbde 20170204

=== debian/changelog ===
libbde (20170204-2build1) artful; urgency=medium

  * No-change rebuild to build with python3.6.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 24 Jul 2017 13:51:26 +0000

libbde (20170204-2) unstable; urgency=medium

  * Disable memory tests that caused FTBFS errors on a number of
    architectures (Closes: #854874)

 -- Hilko Bengen <bengen@debian.org>  Mon, 05 Jun 2017 15:07:30 +0200

libbde (20170204-1) unstable; urgency=medium

  * New upstream version 20170204

 -- Hilko Bengen <bengen@debian.org>  Mon, 06 Feb 2017 09:56:55 +0100
