## libbde 20170902

=== debian/changelog ===
libbde (20170902-2) unstable; urgency=medium

  * Modernize package: Fix Vcs URLs, remove -dbg package,
    Standards-Version

 -- Hilko Bengen <bengen@debian.org>  Mon, 13 Nov 2017 14:14:09 +0100

libbde (20170902-1) unstable; urgency=medium

  * New upstream version 20170902
  * Modernize package: DH compat level, Standards-Version, Vcs-* URL
  * Drop patch

 -- Hilko Bengen <bengen@debian.org>  Sat, 02 Sep 2017 16:22:21 +0200
