=== debian/control ===
--- 
+++ 
@@ -2,16 +2,15 @@
 Priority: optional
 Maintainer: Debian Forensics <forensics-devel@lists.alioth.debian.org>
 Uploaders: Hilko Bengen <bengen@debian.org>
-Build-Depends: debhelper (>= 9),
- dh-autoreconf, dh-python,
+Build-Depends: debhelper (>= 10~), dh-python,
  pkg-config,
  libbfio-dev, libfuse-dev,
  python-dev, python3-dev,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Section: libs
 Homepage: https://github.com/libyal/libbde
-Vcs-Git: git://anonscm.debian.org/forensics/libbde.git
-Vcs-Browser: https://anonscm.debian.org/cgit/forensics/libbde.git
+Vcs-Git: https://anonscm.debian.org/git/forensics/libbde.git
+Vcs-Browser: https://anonscm.debian.org/git/forensics/libbde.git
 
 Package: libbde-dev
 Section: libdevel
@@ -46,20 +45,6 @@
  The BDE format is used by Microsoft Windows (Vista and later) to
  encrypt data on a storage media volume.
 
-Package: libbde-dbg
-Section: debug
-Priority: extra
-Architecture: any
-Multi-Arch: same
-Pre-Depends: ${misc:Pre-Depends}
-Depends: ${shlibs:Depends}, ${misc:Depends},
- libbde1 (= ${binary:Version})
-Description: BitLocker Drive Encryption access library -- debug symbols
- The BDE format is used by Microsoft Windows (Vista and later) to
- encrypt data on a storage media volume.
- .
- This package includes the debug symbols.
-
 Package: python-libbde
 Section: python
 Architecture: any
