=== debian/watch ===
version=3
https://github.com/libyal/libbde/releases /.*/libbde-.*-(.*)\.tar\.gz
