## libbde 20180806

=== debian/changelog ===
libbde (20180806-1) unstable; urgency=medium

  [ Raphaël Hertzog ]
  * Update team maintainer address to Debian Security Tools
    <team+pkg-security@tracker.debian.org>
  * Update Vcs-Git and Vcs-Browser for the move to salsa.debian.org

  [ Hilko Bengen ]
  * New upstream version 20180806
  * Bump Standards-Version
  * Remove unneeded dh --parallel argument

 -- Hilko Bengen <bengen@debian.org>  Tue, 07 Aug 2018 14:16:43 +0200
