=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Source: libbde
 Priority: optional
-Maintainer: Debian Forensics <forensics-devel@lists.alioth.debian.org>
+Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
 Uploaders: Hilko Bengen <bengen@debian.org>
 Build-Depends: debhelper (>= 10~), dh-python,
  pkg-config,
  libbfio-dev, libfuse-dev,
  python-dev, python3-dev,
-Standards-Version: 4.1.1
+Standards-Version: 4.2.0
 Section: libs
 Homepage: https://github.com/libyal/libbde
-Vcs-Git: https://anonscm.debian.org/git/forensics/libbde.git
-Vcs-Browser: https://anonscm.debian.org/git/forensics/libbde.git
+Vcs-Git: https://salsa.debian.org/pkg-security-team/libbde.git
+Vcs-Browser: https://salsa.debian.org/pkg-security-team/libbde
 
 Package: libbde-dev
 Section: libdevel
