=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 export SKIP_PYTHON_TESTS=1
 
 %:
-	dh $@ --with python2,python3 --parallel
+	dh $@ --with python2,python3
 
 override_dh_auto_configure:
 	dh_auto_configure -- --enable-python2 --enable-python3 CFLAGS="-g"
