## libbde 20190102

=== debian/changelog ===
libbde (20190102-2build1) jammy; urgency=medium

  * No-change rebuild with Python 3.10 as default version

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 13 Jan 2022 19:32:36 +0000

libbde (20190102-2) unstable; urgency=medium

  [ Samuel Henrique ]
  * Configure git-buildpackage for Debian

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Update standards version to 4.5.0, no changes needed.
  * Remove Section on libbde1 that duplicates source.
  * Apply multi-arch hints. + python3-libbde: Add Multi-Arch: same.
  * Update watch file format version to 4.
  * Use cross-build compatible macro for finding pkg-config.

  [ Raphaël Hertzog ]
  * Configure autodep8 test to use pybde as module name

  [ Sébastien Delafond ]
  * Disable memory tests on riscv-64 (Closes: #978461)

 -- Sebastien Delafond <seb@debian.org>  Tue, 26 Jan 2021 15:28:52 +0100

libbde (20190102-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Remove the Python 2 bindings. (Closes: #936844)

  [ Samuel Henrique ]
  * Add salsa-ci.yml

 -- Adrian Bunk <bunk@debian.org>  Sat, 18 Jan 2020 15:42:28 +0200

libbde (20190102-1) unstable; urgency=medium

  * New upstream version 20190102
  * Replace dh_install --fail-missing
  * Bump Standards-Version
  * Enable hardening rules

 -- Hilko Bengen <bengen@debian.org>  Sun, 13 Jan 2019 23:18:57 +0100

libbde (20181117-1) unstable; urgency=medium

  * New upstream version 20181117
  * Bump Standards-Version

 -- Hilko Bengen <bengen@debian.org>  Sun, 18 Nov 2018 12:23:22 +0100
