=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Build-Depends: debhelper (>= 10~), dh-python,
  pkg-config,
  libbfio-dev, libfuse-dev,
- python-dev, python3-dev,
-Standards-Version: 4.2.0
+ python3-dev,
+Standards-Version: 4.5.0
 Section: libs
 Homepage: https://github.com/libyal/libbde
 Vcs-Git: https://salsa.debian.org/pkg-security-team/libbde.git
@@ -25,7 +25,6 @@
  This package includes the development support files.
 
 Package: libbde1
-Section: libs
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
@@ -45,22 +44,12 @@
  The BDE format is used by Microsoft Windows (Vista and later) to
  encrypt data on a storage media volume.
 
-Package: python-libbde
-Section: python
-Architecture: any
-Depends: libbde1 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends},
- ${python:Depends},
-Description: BitLocker Drive Encryption access library -- Python 2 bindings
- The BDE format is used by Microsoft Windows (Vista and later) to
- encrypt data on a storage media volume.
- .
- This package includes Python 2 bindings.
-
 Package: python3-libbde
 Section: python
 Architecture: any
 Depends: libbde1 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends},
  ${python3:Depends},
+Multi-Arch: same
 Description: BitLocker Drive Encryption access library -- Python 3 bindings
  The BDE format is used by Microsoft Windows (Vista and later) to
  encrypt data on a storage media volume.
