=== debian/watch ===
version=4
https://github.com/libyal/libbde/releases /.*/libbde-.*-(.*)\.tar\.gz
