## libbde 20240502

=== debian/changelog ===
libbde (20240502-2ubuntu1) resolute; urgency=medium

  * Build with -O2 on ppc64el to avoid test failures

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 05 Feb 2026 22:22:31 -0500

libbde (20240502-2) unstable; urgency=medium

  * Move from fuse to fuse3 (Closes: #1084442)

 -- Hilko Bengen <bengen@debian.org>  Tue, 25 Nov 2025 23:03:49 +0100

libbde (20240502-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.6.0, no changes needed.
  * Avoid explicitly specifying -Wl,--as-needed linker flag.
  * Set upstream metadata fields: Repository-Browse.
  * debian/watch: Use GitHub /tags rather than /releases page.
  * Update standards version to 4.6.1, no changes needed.

  [ Hilko Bengen ]
  * Fix watch file
  * New upstream version 20240502
  * Bump Standards-Version, Debhelper compat level
  * Replace build-dependency pkg-config => pkgconf
  * Drop libbfio build-dependency; use vendored version
  * Drop patch
  * Fix building for Python3
  * Add python3-setuptools build-dependency (Closes: #1080621)
  * Update symbols file
  * No longer fails to build source after binary (Closes: #1046097)

 -- Hilko Bengen <bengen@debian.org>  Mon, 02 Dec 2024 21:15:03 +0000

libbde (20190102-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1062228

 -- Lukas Märdian <slyon@debian.org>  Thu, 29 Feb 2024 08:46:11 +0000
