=== debian/control ===
--- 
+++ 
@@ -1,12 +1,14 @@
 Source: libbde
 Priority: optional
-Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
 Uploaders: Hilko Bengen <bengen@debian.org>
-Build-Depends: debhelper (>= 10~), dh-python,
- pkg-config,
- libbfio-dev, libfuse-dev,
- python3-dev,
-Standards-Version: 4.5.0
+Build-Depends: dpkg-dev (>= 1.22.5), debhelper-compat (= 13),
+ dh-python,
+ pkgconf,
+ libfuse3-dev,
+ python3-dev, python3-setuptools,
+Standards-Version: 4.7.0
 Section: libs
 Homepage: https://github.com/libyal/libbde
 Vcs-Git: https://salsa.debian.org/pkg-security-team/libbde.git
@@ -17,14 +19,17 @@
 Architecture: any
 Multi-Arch: same
 Depends: ${shlibs:Depends}, ${misc:Depends},
- libbde1 (= ${binary:Version})
+ libbde1t64 (= ${binary:Version})
 Description: BitLocker Drive Encryption access library -- development files
  The BDE format is used by Microsoft Windows (Vista and later) to
  encrypt data on a storage media volume.
  .
  This package includes the development support files.
 
-Package: libbde1
+Package: libbde1t64
+Provides: ${t64:Provides}
+Replaces: libbde1
+Breaks: libbde1 (<< ${source:Version})
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
@@ -39,7 +44,7 @@
 Multi-Arch: foreign
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends},
- libbde1,
+ libbde1t64,
 Description: Tools to access the BitLocker Drive Encryption format.
  The BDE format is used by Microsoft Windows (Vista and later) to
  encrypt data on a storage media volume.
@@ -47,7 +52,7 @@
 Package: python3-libbde
 Section: python
 Architecture: any
-Depends: libbde1 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends},
+Depends: libbde1t64 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends},
  ${python3:Depends},
 Multi-Arch: same
 Description: BitLocker Drive Encryption access library -- Python 3 bindings
